prestashop/prestashop Security Advisories for 1.7.4.0 (2)